RubyGems Navigation menu

Dependencias inversas para activerecord-opentracing Latest version of the following gems require activerecord-opentracing

Total de descargas 621.941

Para esta versión 67.798

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: